/* start mobile */
.iphonesearch {
    padding: 10px;
    font-size:+1.5em;
    margin-left:10px;
}

.buttoniphonesearch {
	padding:10px;
	width: 60px;
}
/* end mobile */

* {
margin: 0;
}

#component-contact {
	margin-top:-40px;
}

ul.normal {
        padding-bottom: 10px
}

li.normal {
        list-style-type:disc;
        list-style:disc;
        margin-left: 30px;
        padding-left:0px;
}

.citation {
	font-size: 1em;
	/*font-weight: bold; */
}

#rssicon {
	float: left;
	height: 16px;
	margin-top: 11px;
	padding-left: 3px;
	padding-right: 18px;
	padding-top: 20px;
	top: 20px;
	cursor:pointer;
	background: url(../../../images/social/rss_16.png) no-repeat;
}

#facebookicon {
	float: left;
	height: 16px;
	margin-top: 11px;
	padding-left: 3px;
	padding-right: 18px;
	padding-top: 20px;
	top: 20px;
	cursor:pointer;
	background: url(../../../images/social/facebook_16.png) no-repeat;
}

#linkedinicon {
	float: left;
	height: 16px;
	margin-top: 11px;
	padding-left: 3px;
	padding-right: 18px;
	padding-top: 20px;
	top: 20px;
	cursor:pointer;
	background: url(../../../images/social/linkedin_16.png) no-repeat;
}

.wrapper {
	height:auto !important;
	min-height:100%;;
	height:100%;
	margin-bottom:-39px;
}

.footer, .push {
	height: 39px;
	clear:both;
}

.footer {
   width:100%;
	border-top:solid 2px;
	border-top-color:#333;
	background-color:#666;
	clear:both;
        position: relative;
}


.topmenu {
	border-bottom: thin solid black;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
}

.left {
	float: left;
	position:absolute;
	top:5px;
    width:700px;
}

.right {
	float: right;
	position:absolute;
	top:5px;
	right:5px;
}

.right-text {
	position: absolute;
	right: 10px;
}

.topcenter {
	float: center;
	text-align:center;
	font-size:2.5em;
	font-weight:bold;
	padding-top:7px;
}

.main {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 4em;
}

.topLightBoxLink
{
        display:table-cell;
        padding-left: 3px;
        padding-right: 3px;
}

.maincontent a{
    color:#666666;
}

.maincontent a:hover{
    color:#F90;
}


#container {
   min-height:100%;
   position:relative;
   margin-bottom:-39px;

}
#header {
   width:100%;
	height:39px;
	border-bottom:solid 2px;
	border-bottom-color:#333;
	background-color:#666;
}
#main {
   padding:10px;
   height:auto;
}

#search-bg{
	background-color:#CCC;
	border-right: solid 1px;
	border-right-color:#333;
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	z-index: -1;
	width:303px;
	height:100%;
	min-height:100%;
	height:auto !important;
}

.mainsearch {
	float:left;
	padding-left:5px;
	padding-right:5px;
	width:293px;
	height:auto !important;
	min-height:100%;;
	height:100%;
	margin-bottom:-39px;
	text-align:center;

}

.maincontent {
	margin-left:295px;
	height:auto;
        padding-bottom:39px;
        padding-top:8px;
}

.banner_ad {
        border: 3px solid #555;
        margin-left: -8px;
        width: 728px;
}

#footer {
	width:100%;
	height:39px;
	border-top:solid 2px;
	border-top-color:#333;
	background-color:#666;
	clear:both;
}


/*.footer {
	width: 100%;
	padding-top: 10px;
	text-align:center;
	border-top: solid black 1px
}

.ttrfooter, .push{
	clear:both;
	height: 4em
}*/



.hidden {
	display: none;
}

/* top menu horizontal */
ul#mainlevel {
 
  margin: 0;
  padding: 0;
  list-style-type: none!important;
  list-style:none!important;
 
}
ul#mainlevel li {
 
  display: inline; /* Shows each item side-by-side */
  list-style-type: none!important; /* Gets rid of the bullet points */
  list-style:none!important;
 
}
 
ul#mainlevel a {
 
  display: block;
  float: left;
  padding: 0 0.5em; /* Provides horizontal separation between menu items */
  list-style-type: none!important; /* Gets rid of the bullet points */
  list-style:none!important;
 
}

#footer_menu{
   position:absolute;
}

#footer_center{
	text-align:center;
	background: url(../../../images/logo_copyright.gif) no-repeat;
	cursor: pointer;
	height: 38px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 203px;
}


/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	padding: 0;
}

html, body {
	height: 100%;
    padding: 0;
    margin: 0;
}

body {
	color: #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;


}

body#bd {
	color: #333333;
	background: #F2F2F2;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

body.fs1 {
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}

/* Normal link */
div.full_bottom a{
	color: #666;
	text-decoration: underline;
}

a{
	color: #cccccc;
	text-decoration: underline;
}

a:active, a:focus {
	color: #cccccc;
	text-decoration: underline;
}

a:hover{
        color:#F90;
}

div.full_bottom a:hover{
        color:#F90;
		font-weight:bold;
}

legend{
        border-bottom-color:#D2DADB;
        border-bottom-style:solid;
        border-bottom-width: 1px;
        color:#555;
        font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight:bold;
        margin-bottom:10px;
        margin-top: 15px;
        padding-bottom:2px;
        text-transform:uppercase;
        width:100%;
        text-decoration:none;
        padding-top:20px;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
	text-decoration: underline;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

ul {
	/*list-style: none;*/
}

ul li {
	margin-left: 30px;
	
	line-height: 180%;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;

}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.png) repeat-x top #333333; /* garibaldi made it a png */
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */

.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
/*	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;*/
	font-size: 90%;
	text-transform: uppercase;
}

/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}


/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading {
	padding: 5px 0 15px;
	margin: 0 0 10px;
	background: url(../images/hdot.gif) repeat-x bottom;
}

.componentheading {
	font-size: 200%;
	font-weight: bold;
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading {
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
}

table.blog .contentheading {
	font-size: 150%;
}

.contentheading {
	font-size: 200%;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
/*	background: url(../images/arrow.png) no-repeat 5px 48%; */
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
/*	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;*/
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
/*	clear: both;*/
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 100%;
	margin: 0;
	background: #F2F2F2;
}



#ja-mainbody-fr #ja-col1 {
	/*width: 20%;*/
	width:300px;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 80%;
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 75%;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}

#ja-mainbody-fr #ja-col1 {
	width: 300px;
	/*float: left;*/
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-content {
	padding: 0 20px 0 0px; /* used to be left 40px */
}
#ja-contentwrap {
	min-height: 300px;
	height: auto;
    padding-left: 25px;
}
* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */

#ja-pathway {
	font-size: 92%;
}

#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}

#ja-pathway a {
	text-decoration: none;
}

#ja-pathway img {
	margin: 1px 5px;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	padding: 0 0 20px;
	margin-bottom: 15px;
	margin-right: 10px;	/*garibaldi*/
	background: url(../images/hdot.gif) repeat-x bottom;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

/* Module rounded */
div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 2px solid #F6F6F6;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_black,
div.module_green,
div.module_blue,
div.module_red,
div.module {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	/*background: url(../images/b-br.gif) no-repeat bottom right #FFFFFF;*/
}

/*div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}*/

div.module div div div {
	padding: 0 15px 10px;
	/*background: url(../images/b-tl.gif) no-repeat top left;*/
}

div.module_black div div div div,
div.module_green div div div div,
div.module_blue div div div div,
div.module_red div div div div,
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	/*background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;*/
}
/*
div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}*/

div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	/*background: url(../images/bt-tl.gif) no-repeat top left;*/
}

div.banneritem_text {
	padding: 5px 0 !important;
}


div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	/*float: left;*/
	width: 300px;
	padding-top: 10px;
	overflow: hidden;
}

#ja-col2 {
	float: right;
	width: 20%;
	overflow: hidden;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 50%;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}


/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	border-top: 5px solid #CCCCCC;
	padding: 20px 0 30px;
	clear: both;
/*	background: url(../images/grad3.gif) repeat-x bottom #F6F6F6;*/
}

#ja-footer {
	padding: 0;
	color: #666666;
/*	background: url(../images/vdot.gif) repeat-y 22% 0;*/
	position: relative;
}

#ja-footer .copyright {
	clear: both;
	display: block;
	padding-left: 25%;
	color: #666666;
	font-style: normal;
	font-size: 92%;
}

#ja-footnav {
	padding-left: 25%;
}

#ja-footer ul {
	margin: 0 0 5px;
	padding: 0;
}

#ja-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer li a {
	padding: 0 15px 0 0;
	display: inline;
	color: #666666;
	font-weight: bold;
	font-size: 92%;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #333333;
	text-decoration: none;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}

ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*others*/
#ja-banner {
	margin: 15px 0;
	text-align: center;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
	color:#fff;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #FEB; /*#006699; */
	border: none;
	color:#333333;
    border-top: 2px solid #f90;
    border-bottom: 2px solid #f90;	
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #FEB; /*#EE9600;*/
	border: none;
    border-top: 2px solid #f90;
    border-bottom: 2px solid #f90;	
	color:#333333;
}

/*Tip bar */
.tips {
    background: #ffeebb center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #f90;
    border-bottom: 2px solid #f90;
    font-size: 1em;
height: 16px;
}

.alert {
    background: #ffeebb center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #f90;
    border-bottom: 2px solid #f90;
    font-size: 1em;
}

a.black {
	color:#000;
}

a.black:hover , a.black:active, a.black:focus {
	color:#F90;
}

}
